Updating package to debhelper 9.
authorDaniel Baumann <daniel@debian.org>
Mon, 9 Jul 2012 16:44:32 +0000 (18:44 +0200)
committerDaniel Baumann <daniel@debian.org>
Mon, 9 Jul 2012 16:44:32 +0000 (18:44 +0200)
debian/compat
debian/control

index 7f8f011..ec63514 100644 (file)
@@ -1 +1 @@
-7
+9
index 60369d8..ee1bf80 100644 (file)
@@ -4,7 +4,7 @@ Priority: optional
 Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>, Daniel Baumann <daniel@debian.org>
-Build-Depends: debhelper (>= 8.1.0~), gettext, libstartup-notification0-dev, libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl, libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, libx11-dev, autoconf, automake1.9, python-xdg, libimlib2-dev, dh-autoreconf, autopoint
+Build-Depends: debhelper (>= 9), gettext, libstartup-notification0-dev, libxrender-dev, pkg-config, libglib2.0-dev, libxml2-dev (>= 2.6.0), perl, libxt-dev, libxinerama-dev, libxrandr-dev, libpango1.0-dev, libx11-dev, autoconf, automake1.9, python-xdg, libimlib2-dev, dh-autoreconf, autopoint
 Standards-Version: 3.9.3
 Homepage: http://www.openbox.org
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/openbox/trunk